Subject: Re: [PATCH 0/5] ppp,pppoe,pppol2tp -- introduce namespace functionality v2

From: Cyrill Gorcunov <[email-masked]>
Date: Tue, 20 Jan 2009 17:17:28 +0300

[Cyrill Gorcunov - Tue, Jan 20, 2009 at 05:05:10PM +0300]
| Hi, here is a series of patches in hope to bring
| net-namespace functionality for PPP, PPPoE, PPPoL2TP
| protocols.
| 
| I've tested plain PPP virtualization and it worked
| for me. Quite may thanks to James Chapman who
| was testing PPPoL2TP for me, thanks a lot again
| James!
| 
| Please review and test if possible. I do really
| appreciate _any_ kind of feedback. Thanks!
| 
| I didn't put Ack I got on previous series since it's
| a bit new (though PPPoE didn't changed but anyway)
| 
| The patches are on top of net-2.6 commit
| 
| commit f4895b8bc83a22a36446c4aee277e1750fcc6a18
| Author: Inaky Perez-Gonzalez <[email-masked]>
| Date:   Mon Jan 19 13:19:30 2009 +0000
| 
|     wimax/i2400m: error paths that need to free an skb should use kfree_skb()
| 
| 	Cyrill
| -- 
| 

Ugh, sorry, quilt again screwed my post-date :(
It seems I defenitely has to switch to git.
		- Cyrill -